## python-mp-api 0.27.5

=== requirements.txt ===
emmet-core[all]==0.36.4
pydantic>=1.8.2
pymatgen>=2022.3.7
pymatgen-analysis-alloys>=0.0.3
typing-extensions==4.1.1
requests==2.27.1
monty==2022.3.12
mpcontribs-client>=4.2.9
custodian
boto3
msgpack
