=== debian/changelog ===
python-mp-api (0.27.5-2) unstable; urgency=medium

  * source upload for migration to testing

 -- Drew Parsons <dparsons@debian.org>  Mon, 06 Feb 2023 16:57:08 +0100

python-mp-api (0.27.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1030518)
  * skip network tests test_download_for_task_ids,
    test_get_phase_diagram_from_chemsy when building

 -- Drew Parsons <dparsons@debian.org>  Sat, 04 Feb 2023 16:26:54 +0100
