=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=mp-api

# internet is not available during debian builds
# so skip tests requiring network access
export PYBUILD_TEST_ARGS = -k "not ( test_download_for_task_ids or test_get_phase_diagram_from_chemsys )"

%:
	dh $@ --buildsystem=pybuild
