## python-mp-api 0.30.10

=== requirements.txt ===
emmet-core[all]==0.39.8
pydantic>=1.8.2
pymatgen>=2022.3.7
pymatgen-analysis-alloys>=0.0.3
typing-extensions==4.1.1
requests==2.27.1
monty==2022.3.12
mpcontribs-client>=5.0.10
custodian
boto3
msgpack
