=== debian/changelog ===
python-mp-api (0.30.10-2) unstable; urgency=medium

  * update latest mp-api for debian stable release

 -- Drew Parsons <dparsons@debian.org>  Thu, 23 Feb 2023 16:55:53 +0100

python-mp-api (0.30.10-1) experimental; urgency=medium

  * New upstream release.
  * skip test_get_trajectories (requires connection to
    api.materialsproject.org)

 -- Drew Parsons <dparsons@debian.org>  Tue, 21 Feb 2023 20:25:55 +0100
