=== debian/control ===
Source: python-mp-api
Section: python
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-setuptools-scm,
 python3-all,
 python3-msgpack,
 python3-pymatgen (>= 2022.3.7~),
 python3-typing-extensions (>= 3.7.4.1~),
 python3-requests (>=2.23.0~),
 python3-monty (>= 2021.3.12~),
 python3-emmet-core (>=0.36.4~),
 python3-boto3,
 python3-pytest <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/materialsproject/api
Vcs-Browser: https://salsa.debian.org/debichem-team/python-mp-api
Vcs-Git: https://salsa.debian.org/debichem-team/python-mp-api.git

Package: python3-mp-api
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Materials Project API for Python
 The Materials Project API defines a standardized manner in which the
 Materials Project database can be accessed by its users. The API is
 typically used by scientific researchers who need to retrieve large
 amounts of data to support their research.
 .
 This package installs the library for Python 3.
