=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 # internet is not available during debian builds
 # so skip tests requiring network access
-export PYBUILD_TEST_ARGS = -k "not ( test_download_for_task_ids or test_get_phase_diagram_from_chemsys )"
+export PYBUILD_TEST_ARGS = -k "not ( test_download_for_task_ids or test_get_phase_diagram_from_chemsys or test_get_trajectories )"
 
 %:
 	dh $@ --buildsystem=pybuild
