## python-mp-api 0.34.3

=== debian/changelog ===
python-mp-api (0.34.3-1) unstable; urgency=medium

  * New upstream release.
    - Build-Depends: python3-emmet-core (>=0.54.0~)
  * Skip all build-time tests, since they all require internet
    (via MPRester)
  * debian/tests Depends: python3-pytest, python3-pytest-asyncio

 -- Drew Parsons <dparsons@debian.org>  Sat, 19 Aug 2023 16:23:03 +0200
