=== debian/control ===
--- 
+++ 
@@ -15,9 +15,8 @@
  python3-typing-extensions (>= 3.7.4.1~),
  python3-requests (>=2.23.0~),
  python3-monty (>= 2021.3.12~),
- python3-emmet-core (>=0.36.4~),
- python3-boto3,
- python3-pytest <!nocheck>
+ python3-emmet-core (>=0.54.0~),
+ python3-boto3
 Standards-Version: 4.6.2
 Homepage: https://github.com/materialsproject/api
 Vcs-Browser: https://salsa.debian.org/debichem-team/python-mp-api
