=== debian/tests/control ===
Test-Command: pytest-3 -k "not ( test_download_for_task_ids or test_get_phase_diagram_from_chemsys or test_get_trajectories )"
Depends: @, @builddeps@,
 python3-pytest, python3-pytest-asyncio
