## python-mp-api 0.43.0rc0

=== debian/changelog ===
python-mp-api (0.43.0rc0-1) unstable; urgency=medium

  [ Roland Mas ]
  * New upstream release.
  * Bug fix: "new release requires unpackaged maggma package", thanks to
    Drew Parsons (Closes: #1078531).

  [ Drew Parsons ]
  * Standards-Version: 4.7.0

 -- Drew Parsons <dparsons@debian.org>  Thu, 07 Nov 2024 12:26:04 +0100
