=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-setuptools,
  python3-setuptools-scm,
  python3-all,
@@ -17,7 +18,7 @@
  python3-monty (>= 2021.3.12~),
  python3-emmet-core (>=0.54.0~),
  python3-boto3
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/materialsproject/api
 Vcs-Browser: https://salsa.debian.org/debichem-team/python-mp-api
 Vcs-Git: https://salsa.debian.org/debichem-team/python-mp-api.git
@@ -27,6 +28,8 @@
 Depends:
  ${python3:Depends},
  ${misc:Depends},
+ python3-maggma,
+ python3-pymongo,
 Description: Materials Project API for Python
  The Materials Project API defines a standardized manner in which the
  Materials Project database can be accessed by its users. The API is
