## python-mp-api 0.45.3

=== debian/changelog ===
python-mp-api (0.45.3-5) unstable; urgency=medium

  * Team upload.
  * Add d/salsa-ci.yml
  * Patch-out generation of python3-pkg-resources dep. (Closes: #1083669)
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no": it is the new default

 -- Alexandre Detiste <tchet@debian.org>  Fri, 26 Sep 2025 14:02:37 +0200

python-mp-api (0.45.3-4) unstable; urgency=medium

  * Team upload.
  * d/t/control: Mark skip-not-installable for all tests.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 17 Mar 2025 11:04:01 +0100

python-mp-api (0.45.3-3) unstable; urgency=medium

  * d/t/control: PASS(force) the tests on Debian-CI. This is related to
    the current access of our Debian-CI IP's to the upstream database.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 14 Mar 2025 11:53:30 +0100

python-mp-api (0.45.3-2) unstable; urgency=medium

  * Team upload
  * source only upload

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 13 Mar 2025 16:15:33 +0100

python-mp-api (0.45.3-1) unstable; urgency=medium

  * Team upload

  [ Roland Mas ]
  * Add myself to Uploaders.

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 0.45.3

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 13 Mar 2025 14:50:07 +0100
