=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=mp-api

%:
	dh $@ --buildsystem=pybuild

# internet is not available during debian builds so skip all tests
override_dh_auto_test:
	echo "Not running tests, since they require internet access (via MPRester)"
